Add an entity to a playlist, with a preview. Without preview_file_id, or when the preview is not a preview of this entity, the route uses the last preview of the entity for the task type of the playlist. A manager of the project can change all the playlists. A supervisor of the project can change the playlists that the supervisor created and the playlists with no creator.
POST
/actions/playlists/{playlist_id}/add-entity
curl \
--request POST '/api/actions/playlists/{playlist_id}/add-entity' \
--header "Authorization: $API_KEY" \
--header "Content-Type: application/json" \
--data '{
"entity_id": "string",
"preview_file_id": "string"
}'
Request examples
{
"entity_id": "string",
"preview_file_id": "string"
}
Response examples (200)
{}